local fn = _gn(0x68F01422BE1D838F)
--- Does not take effect immediately, unfortunately.
-- profileSetting seems to only be 936, 937 and 938 in scripts
function Global.StatSetProfileSettingValue(profileSetting, value)
	return fn(profileSetting, value)
end
